Skip to main content
GET
List top errors
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.
Returns at most the 20 largest error groups — when a run has more distinct errors, the smallest groups are omitted.

Headers

X-Api-Key
string
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Accept
enum<string>
default:application/json
required

Specifies the expected response format. Must be set to application/json for proper API communication.

Available options:
application/json

Path Parameters

project_id
string
required

Id of the project. You can get project_id by listing your projects using the List projects API.

Example:

"pdqmxlz"

run_id
string
required

Id of the run. You can get run_id by listing runs using the List runs API.

Example:

"kftwnab"

Response

200 - application/json

OK - Request succeeded. Returns at most 20 error groups, ordered by the number of affected tests.

top_errors
object[]